2017-12-17 09:54 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004385Kali Linux[All Projects] Tool Upgradepublic2017-12-05 09:53
Reporterkimocoder 
Assigned Tosbrun 
PriorityhighSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2017.3 
Target VersionFixed in Version2018.1 
Summary0004385: pixiewps v1.4 released
Descriptionpixiewps tool has been updated.
lots of fixes/improvements has been added.

since this tool also is a dependency for other tools (like wifite), it should be updated. thanks.
Additional InformationChangelog is found here:
https://github.com/wiire-a/pixiewps/releases
Attached Files

-Relationships
+Relationships

-Notes

~0007654

kimocoder (reporter)

v1.4.1 available. fixes a segfault.

https://github.com/wiire-a/pixiewps/blob/master/CHANGELOG.md

~0007661

sbrun (manager)

new version 1.4.1-0kali1 is in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2017-12-04 07:21 kimocoder New Issue
2017-12-04 07:21 kimocoder Status new => assigned
2017-12-04 07:21 kimocoder Assigned To => sbrun
2017-12-04 14:14 kimocoder Note Added: 0007654
2017-12-05 09:53 sbrun Status assigned => resolved
2017-12-05 09:53 sbrun Resolution open => fixed
2017-12-05 09:53 sbrun Fixed in Version => 2018.1
2017-12-05 09:53 sbrun Note Added: 0007661
+Issue History